Controller of the VNH5019 servo H-Bridge.

* Installation:
See INSTALL file.

* Usage:
- Connect uUSB cable to connector CNT5 of STM32.
- You can change the default value of PWMs output by changing value in 'config.json' file with:
  * val0: pwm percentage value of PWM 1 (int -100 to 100)
  * val1: pwm percentage value of PWM 2 (int -100 to 100)
- Reset board.
- Find the name of the virtual serial device created i.e. look in the "/dev" directory for a file in the form "/dev/ttyACMx" (To be sure look kernel output with 'dmesg' or 'journalctl -xe'.
- launch the client to change output value of PWM, for example:
$ python3 client_directory/pwm_client /dev/ttyACM1
